
@font-face {
	font-family: 'Arial MT';
	src: url('ArialMT.eot');
	src: url('ArialMT.eot?#iefix') format('embedded-opentype'),
		url('ArialMT.woff') format('woff'),
		url('ArialMT.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'IowanOldSt BT';
	src: url('IowanOldStyleBT-Bold.eot');
	src: url('IowanOldStyleBT-Bold.eot?#iefix') format('embedded-opentype'),
		url('IowanOldStyleBT-Bold.woff') format('woff'),
		url('IowanOldStyleBT-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Arial MT';
	src: url('Arial-BoldMT.eot');
	src: url('Arial-BoldMT.eot?#iefix') format('embedded-opentype'),
		url('Arial-BoldMT.woff') format('woff'),
		url('Arial-BoldMT.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Gisha';
	src: url('Gisha-Bold.eot');
	src: url('Gisha-Bold.eot?#iefix') format('embedded-opentype'),
		url('Gisha-Bold.woff') format('woff'),
		url('Gisha-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

.your-style {
    font-family: 'Arial MT';
    font-weight: normal;
    font-style: normal;
}

h1, h2{
    font-family: 'IowanOldSt BT';
    font-weight: bold;
    font-style: normal;
}


body{
    font-family: 'Arial MT';
    font-style: normal;
	font-size:16px;
	line-height:25px;
}

.gisha {
    font-family: 'Gisha';
    font-weight: normal;
    font-style: normal;
}
.gisha-bold {
    font-family: 'Gisha';
    font-weight: bold;
    font-style: normal;
}
